Fortinet black logo

FortiManager 7.4.1 supports the following versions of FortiToken:

  • 3.0.0 and later